:root {
    --e-global-color-primary: #B6A57D;
}

.ep-selected-filter-button{
    font-weight: 400 !important;
}

.selected-filters:before {
    top: 0px !important;
    font-size: 16px;
    font-weight: 600 !important;
    line-height: 1.5em;
}

.selected-filters-area .clear-all {
    color: #2B2E31;
    font-size: 14px;
    font-weight: 400;
    text-underline-offset: 2px;
}

.selected-filters-area .clear-all:hover{
    color: var(--e-global-color-primary);
}

/* .filter-heading .elementor-heading-title {
    padding: 0 !important;
    margin-top: 0px !important;
} */

.plp_tryon span.try-on {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5em;
    color: #333;
    text-transform: uppercase;
    background: url(/wp-content/uploads/2026/05/plp-tryon.png);
    background-size: 27px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 2px;
    padding-left: 35px;
    height: 25px;
    display: inline-block;
}

.filter-values.vto .e-filter button.e-filter-item {
    padding-left: 0;
}

.filter-values.vto .e-filter-item[aria-pressed="true"]::before {
    background: var(--e-global-color-primary) !important;
    border-color: #ccc !important;
}

.filter-values.vto .e-filter-item[aria-pressed="true"]::after {
    background: #fff !important;
}

.filter-heading .elementor-heading-title::after,
.filter-heading.closed .elementor-heading-title::before{
    top: 12px !important;
}

.filter-heading .elementor-heading-title::after, .filter-heading.closed .elementor-heading-title::before{
    content: none !important;
}

.filter-heading .elementor-heading-title {
    background: #ffffff00 url(/wp-content/uploads/2026/05/minus.png) no-repeat 97% center / 16px;
}

.filter-heading.closed .elementor-heading-title {
    background: #ffffff00 url(/wp-content/uploads/2026/05/plus.png) no-repeat 97% center / 16px;
}

.e-loop-nothing-found-message__text {
  padding: 16px;
  margin: 0 auto;
  background: #f6f6f6;
  max-width: 520px;
}

.product_loop_item {
    text-decoration: none !important;
}

p.price:has(del) {
    display: flex;
    flex-direction: row-reverse;
    gap: 8px;
    justify-content: flex-end;
    align-items: center;
}

p.price ins {
    text-decoration: none;
}

p.price del {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    color: #707070;
    opacity: 1 !important;
}

.discount_label {
    padding: 4px 12px;
    background: #E34320;
    border-radius: 8px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.42em;
}

.product_cat-sunglasses .product_tile_price,
.product_cat-eyeglasses .product_tile_price{
    display: none;
}

.products-area .page-numbers.current, .products-area .page-numbers:hover:not(.products-area .page-numbers.prev:hover):not(.products-area .page-numbers.next:hover) {
    background: var(--e-global-color-primary) !important;
    color: #fff !important;
}

.products-area span.page-numbers.prev,
.products-area span.page-numbers.next{
    cursor: not-allowed;
}

.products-area a.page-numbers.prev,
.products-area a.page-numbers.next{
    background: url('/wp-content/uploads/2026/05/prev-enabled.png') no-repeat center center / 8.27px !important;
}
.products-area a.page-numbers.next {
    transform: rotate(180deg) !important;
}

.products-area .page-numbers{
    text-decoration: none !important;
}

.filter-values .e-filter-item[aria-pressed="true"]::before {
    background: url(/wp-content/uploads/2026/05/checked.png) no-repeat center center / 22px !important;
}

.woocommerce div.product:not(.woocommerce div.product:hover) {
  border-bottom: 1px solid #eee !important;
}

.woocommerce div.product:hover, .woocommerce div.product:focus {
    border-bottom: 0px solid #496682 !important;
}

.filter-values .e-filter::-webkit-scrollbar{
    width: 4px;
}

.filter-values .e-filter::-webkit-scrollbar-button{
    display: none;
}

.filter-values .e-filter::-webkit-scrollbar-thumb{
    width: 4px;
    border-radius: 7px;
    background: #707070;
}

/* .filter-values .e-filter-item::before {
    border: 1px solid #707070 !important;
} */

.price-values > span > span,
.price-values > span:before {
    font-size: 17px !important;
}

.sorting-wrapper .sort-value::before {
    font-size: 14px !important;
    z-index: unset !important;
}

body:has(.e-loop-nothing-found-message) .filters-sidebar,
body:has(.e-loop-nothing-found-message) .mobile-filters,
body:has(.e-loop-nothing-found-message) .sorting-wrapper{
    display: none;
}

body:has(.e-loop-nothing-found-message) .products_area,
body:has(.e-loop-nothing-found-message) .product_listing_area{
    width: 100%;
}

.e-loop-nothing-found-message__text {
  padding: 16px;
  margin: 0 auto;
  background: #f6f6f6;
  max-width: 520px;
}

a.toggle-text {
    margin: 0;
    font-weight: 500;
    color: #958868;
}

@media(min-width:769px){
    .filter-values .e-filter:not(.filter-values .e-filter.closed):not(.filter-values.closed .e-filter) {
        max-height: 210px !important;
    }
    .filter-values.closed .e-filter{
        max-height: 0px !important;
    }
    .sorting-wrapper .sort-value::before {
        left: -50px !important;
    }
    .selected-filters:before {
        content: 'Filters:' !important;
    }
    .sorting-wrapper .sort-value {
        font-size: 14px !important;
    }
}
@media (max-width:768px){
    .selected-filters:before {
        content: 'Filtered by' !important;
    }
    .sorting-wrapper .sort-value::before {
        padding-right: 23px !important;
        background-position: right 11px !important;
        background-size: 20px !important;
    }
    .mobile-filters .elementor-button-icon svg {
        width: 24px;
    }
    .term-description {
        margin-bottom: 32px;
    }
}
